Subject: bug#23362: 25.0.93; Unicode chars (such as 0x1F600) are not rendered correctly

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Mon, 25 Apr 2016 17:28:23 +0900

>>>>> On Mon, 25 Apr 2016 09:01:11 +0300, Eli Zaretskii <[email-masked]> said:

>> The code is specific to OS X, but the general multicolor font
>> feature is not.  The related thread starts from:
>> 
>> http://lists.gnu.org/archive/html/emacs-devel/2015-12/msg00713.html

> Could you perhaps write a short entry about the consequences of this
> in NEWS, and perhaps also in PROBLEMS?  I guess we will be receiving
> such complaints in the future, so it would be nice to have a place
> to point people at.

I've just added a NEWS entry that explains why it was included and
then disabled.

				     YAMAMOTO Mitsuharu
				[email-masked]